.fixed_bg {
    background: rgba(0,0,0,.5);
    position: fixed;
	top: 0; 
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    visibility: hidden;
    opacity: 0;
    transition: all .3s ease;
    z-index: 10;
}
.fixed_bg.--show {
    visibility: visible;
    opacity: 1;
    transition: all .3s ease
}
#header {
	--header_h: 120px;
	position: relative;
	width: 100%;
	height: var(--header_h);
	background: #fff;
	border-bottom: 1px solid #e0e0e0;
	z-index: 99999;
}

.header-container {
	width: min(1400px, 100%);
	height: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-container #logo {position:relative; left:0; margin-left:0;}
.header-container #logo a { display: block; height: 50px; }
.header-container #logo img { width: 100%; height: 100%; object-fit: cover; }
.header-container #logo img.pc {display:block;}
.header-container #logo img.mobile {display:none;}

@media (max-width: 1660px) {
	.header-container {
		padding-left: 30px;
		padding-right: 30px;
	}
}
.header-navbar {
	width: min(995px, 100%);
	transition: .3s;
}

@media (max-width: 1024px) {
	.header-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	#header {
		--header_h: 80px;
	}
	.header-navbar { 
		display: none; 
	}
}
.header-navbar:before {
	content: '';
	position: absolute;
	top: var(--header_h);
	left: 0;
	width: 100%;
	height: 0;
	background: #fff;
	border-radius: 0 0 50px 50px;
	opacity: 0;
	visibility: hidden;
	transition: .2s;
}
.gnb {
	display: flex;
	align-items: center;
	justify-content: center;
}
.gnb >li {
	flex: 1;
	position: relative;
}
.gnb >li >a {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	font-weight: 600;
	color: #000;
	height: var(--header_h);
}
.gnb .gnb-depth2 {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	text-align: left;
	height: 0;
	height: 345px;
	margin-top: 30px;
	padding: 5px 5px 5px 24px;
/* 	opacity: 0;
	visibility: hidden;
	transition: .5s; */
}

.gnb >li + li .gnb-depth2 {
	border-left: 1px solid #e0e0e0;
}
.gnb .gnb-depth2 >li + li {
	margin-top: 14px;
}
.gnb .gnb-depth2 >li >a {
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: var(--default-color);
	padding: 0 5px;
}
.gnb .gnb-depth2 >li >a:hover {
	text-decoration: 2px underline;
	text-underline-position: under;
}

.gnb .gnb-depth3 {
	display: block;
	position: absolute;
	top: 70%;
	left: 15%;
	width: 100%;
	text-align: left;
	height: 0;
	height: 345px;
	margin-top: 5px;
	padding: 0;
/* 	opacity: 0;
	visibility: hidden;
	transition: .5s; */
}
.gnb .gnb-depth3 >li + li {
	margin-top: 0;
}
.gnb .gnb-depth3 >li >a {
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: var(--default-color);
	padding: 0 5px;
}
.gnb .gnb-depth3 >li >a:hover {
	text-decoration: 2px underline;
	text-underline-position: under;
}


.header-navbar:hover:before {
	height: 375px;
	opacity: 1;
	visibility: visible;
}

.header-menu {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}
.header-menu .btn-sch{
	width: 24px;
	height: 24px;
	background: url('/resources/ottcms/newImg/search.png') no-repeat center;
}

.header-menu .btn-menu {
    position: relative;
    width: 24px;
    height: 24px;
    background: transparent;
    cursor: pointer;
    display: block;
}

.header-menu .btn-menu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 18px;
    background: black;
    border-radius: 10px;
    opacity: 1;
    left: 4px;
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
}

.header-menu .btn-menu span:nth-of-type(1) {
    top: 5px;
    transform-origin: left center;
}

.header-menu .btn-menu span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
    transform-origin: left center;
}

.header-menu .btn-menu span:nth-of-type(3) {
    bottom: 3px;
    transform-origin: left center;
    transform: translateY(-100%);
}

.header-menu .btn-menu.open span:nth-of-type(1) {
    transform: rotate(45deg);
    top: 5px;
    left: 4px;
}

.header-menu .btn-menu.open span:nth-of-type(2) {
    width: 0;
    opacity: 0;
}

.header-menu .btn-menu.open span:nth-of-type(3) {
    transform: rotate(-45deg);
    bottom: 4px;
    left: 4px;
}
.header-menu .btn-quick {
	width: 60px;
	height: 60px;
	background: var(--default-color);
	border-radius: 10px;
}

@media (max-width: 1024px) {
	.header-menu .btn-quick {
		width: 50px;
		height: 50px;
	}
}

.search-box-wrap {
/* 	background: rgba(0,0,0,.5); */
    position: fixed;
	top: 0; 
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    transform: translateY(-100%);
    transition: transform .7s ease;
    z-index: -1;
    opacity: 0
}
.search-box-wrap.--show {
    transform: translateY(0);
    z-index: 100;
    opacity: 1
}
.search-box{
	background: #fff;
	padding: 0 30px 100px;
}
.search-header {
	width: min(1400px, 100%);
	height: 120px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.search-header > img {
	max-width: 100%;
	height: 50px;	
}
.search-header .close-btn {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	transition: .3s;
}
.search-header .close-btn:hover {
	background: var(--secondary-color);
}
.search-box .input-box{
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.search-box .input-box::before{
	content: '';
	position: absolute;
	bottom: -2.5px;
	left: 0;
	width: 100%;
	height: 5px;
	background: #4528c4;
}
.search-box .input-box input {
	width: 100%;
    height: 65px;
	border: 0;
    flex: 1;
}
.search-box .input-box input::placeholder {
	font-size: 25px;
	font-weight: 500;
	color: #b1b3ba;
}
.search-box .input-box button {
	width: 65px; 
	height: 65px; 
	background: url('/resources/ottcms/newImg/search.png') no-repeat right center;
}


.nav-sitemap {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: #fff;
    display: none;
    overflow-y: auto;
}
.nav-sitemap.open {
    display: block;
}
.nav-sitemap::-webkit-scrollbar {
    width: 10px
}

.nav-sitemap::-webkit-scrollbar-thumb {
    height: 30%;
    background: #d4d6db;
    border-radius: 10px
}

.nav-sitemap::-webkit-scrollbar-track {
    background: rgba(33,122,244,.1)
}
.nav-sitemap .in {
    width: 100%;
    padding-left: calc(50% - 700px);
    padding-right: calc(50% - 700px);
    overflow-y: auto;
}
.sitemap-header {
	width: 100%;
	height: 120px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.sitemap-header > img{
	max-width: 100%;
	height: 50px;	
}
.sitemap-header .close-btn {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	transition: .3s;
}
.sitemap-header .close-btn:hover {
	background: var(--secondary-color);
}
.nav-sitemap .history-chk {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background: var(--primary-color);
    width: 100%;
    height: 90px;
    border-radius: 25px;
    margin: 40px 0 140px;
}
.nav-sitemap .history-chk p {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 10px;
}
.nav-sitemap .history-chk p::before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("/resources/ottcms/newImg/log-in.png") no-repeat center / 100%;
}
.nav-sitemap .history-chk button {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    line-height: 40px;
    background: rgba(255, 255, 255, 0.2);
    padding: 0 20px;
    border-radius: var(--radius);
}
.nav-sitemap .history-chk button:hover {
    text-decoration: underline;
}
.nav-sitemap .gnb_m {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;
}
.nav-sitemap .gnb_m a {
    display: block;
    font-weight: 500;
}
.nav-sitemap .gnb_m a:hover {
    text-decoration: underline;
}
.nav-sitemap .gnb_m > li {
    width: 18%;
    flex-grow: 1;
    background: #fff;
    padding: 40px;
    border-radius: var(--radius);
    box-shadow: var(--shadow);
}
.nav-sitemap .gnb_m > li > a {
    font-size: 24px;
    font-weight: 600;
    color: #111;
}
.nav-sitemap .gnb-depth2 {
    margin-top: 15px;
    padding-top: 10px;
    border-top: 1px solid #C7CCD9;
}
.nav-sitemap .gnb-depth2 > li > a {
    font-size: 18px;
    color: #111;
    padding: 8px 0;
}
.nav-sitemap .gnb-depth3 > li > a {
    font-size: 17px;
    color: #666d7d;
    padding: 5px 0 5px 10px;
}

@media (max-width: 1660px) {
	.nav-sitemap .in{padding-left: 30px; padding-right: 30px;}
}

@media (max-width: 1280px) {
	.nav-sitemap .gnb_m >li{
		padding: 40px 30px;
	}
	.header-container #logo img.pc {display:none;}
	.header-container #logo img.mobile {display:block;}
}

/* Media Query for Tablets */
@media (max-width: 1024px) {
	.nav-sitemap .in {
		padding-left: 20px;
		padding-right: 20px;
	}
	.nav-sitemap .history-chk{
		height: 60px;
	}
	.nav-sitemap .history-chk p {
		font-size: 18px;
	}
	.nav-sitemap .history-chk button {
		font-size: 14px;
		font-weight: 500;
		line-height: 30px;
		padding: 0 20px;
	}
	.nav-sitemap .gnb_m {
		margin-top: 20px;
	}
	.nav-sitemap .gnb_m >li{
		padding: 20px 30px;
		width: 30%;
	}
	.nav-sitemap .gnb_m >li >a{
		font-size: 20px;
	}
	.nav-sitemap .gnb-depth2 {
		margin-top: 10px;
	}
	.nav-sitemap .gnb-depth2 > li > a {
		font-size: 16px;
		padding: 3px 0;
	}
	.nav-sitemap .gnb-depth3 > li > a {
		font-size: 15px;
		padding: 2px 0 2px 10px;
	}
}

@media (max-width: 768px) {
	.nav-sitemap .history-chk {
	flex-direction: column;
	height: auto;
	border-radius: 25px;
	padding: 30px;
	}
	.nav-sitemap .history-chk p {
		font-size: 16px;
	}
	.nav-sitemap .history-chk p::before {
		width: 20px;
	}
	.nav-sitemap .history-chk button {
		font-size: 14px;
		padding: 0 10px;
	}
	
	.mobile-size .nav-sitemap .gnb_m {
		flex-direction: column;
	}
	.mobile-size .nav-sitemap .gnb_m > li {
		width: 100%;
	}
	.mobile-size .nav-sitemap .gnb_m > li > a {
		padding-bottom: 0;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.mobile-size .nav-sitemap .gnb_m > li > a::after {
		content: '';
		display: inline-block;
		width: 10px;
		height: 5px;
		background: url("/resources/ottcms/newImg/arrow-blk2.png") no-repeat center / 100%;
	}
	.mobile-size .nav-sitemap .gnb_m > li > a.open::after {
		transform: rotate(180deg);
	}
	.mobile-size .nav-sitemap .gnb-depth2 {
		display: none;
	}
}

/* Media Query for Mobile */
@media (max-width: 480px) {
}

@media (max-width: 768px) {
    .header-container #logo a {
        height: 36px;
    }
    .header-container #logo img {
        width: auto;
        height: 100%;
        object-fit: contain;
    }
}



.nav-quick {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(5px);
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}
.nav-quick-inner {
	width: min(560px, 90%);
	height: max(100vh, 100%);
	position: absolute;
	top: 0;
	right: 0;
	transform: translateX(100%);
	background: #fff;
	border-radius: 100px 0 0 100px;
	padding-bottom: 50px;
	overflow: hidden;
	overflow-y: auto;
    transition: transform .7s ease;
}
.nav-quick-inner::-webkit-scrollbar {
    width: 10px
}

.nav-quick-inner::-webkit-scrollbar-thumb {
    height: 30%;
    background: #d4d6db;
    border-radius: 10px
}

.nav-quick-inner::-webkit-scrollbar-track {
    background: rgba(33,122,244,.1)
}
.nav-quick.--show {
    opacity: 1;
    visibility: visible;
}
.nav-quick .nav-quick-inner.--show {
	transform: translateX(0);
}
.nav-quick-header {
	width: 100%;
	height: 120px;
	padding: 0 60px;
    background: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.nav-quick-header #quick-logo {position:relative; left:0; margin-left:0;}
.nav-quick-header #quick-logo a { display: block; height: 45px; }
.nav-quick-header #quick-logo img { width: 100%; height: 100%; object-fit: cover; }
.nav-quick-header #quick-logo img.pc {display:block;}
.nav-quick-header #quick-logo img.mobile {display:none;}


.nav-quick-header .close-btn {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	transition: .3s;
}
.nav-quick-header .close-btn:hover {
	background: var(--secondary-color);
}
.nav-quick ul {
    background: #fff;
    padding: 0 60px;
	width: 100%;
/*     display: none; */
}
.nav-quick ul li {
    background: #fff;
    border-radius: 25px;
    box-shadow: var(--shadow);
}
.nav-quick ul li + li {
    margin-top: 15px;
}
.nav-quick ul li p {
    font-size: 16px;
    font-weight: 500;
    color: #666d7d;
    padding: 20px 40px;
}
.nav-quick .item {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 18px;
    font-weight: 500;
    color: #111;
    padding: 10px 40px;
}
.nav-quick .item i {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    text-align: center;
    background: var(--secondary-color);
    border-radius: 100%;
    transition: .3s;
}
.nav-quick .item:hover i {
    background: var(--point-color);
}


